import * as React from 'react';
import { ReactComponent as Icon } from "./CheckboxIntermediate.js";
import createIcon from "../create-icon";
var CheckboxIntermediate = createIcon(Icon);
export default /*#__PURE__*/React.memo(CheckboxIntermediate);

